{
  "name": "blag",
  "version": "1.0.0",
  "description": "[Go here instead](https://abby.how)",
  "main": "index.js",
  "dependencies": {
    "katex": "^0.11.1",
    "sass": "^1.28.0"
  },
  "devDependencies": {},
  "scripts": {
    "up": "stack run -- build && stack run -- deploy",
    "watch": "stack run -- watch"
  },
  "repository": {
    "type": "git",
    "url": "git@github.com:plt-hokusai/blag.git"
  },
  "author": "",
  "license": "ISC"
}
